## fo-property-font-family

fo-property-font-family —

## Synopsis

    struct      FoPropertyFontFamily;
    struct      FoPropertyFontFamilyClass;
    FoProperty* fo_property_font_family_new     (void);
    FoProperty* fo_property_font_family_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyFontFamily

    struct FoPropertyFontFamily;

### struct FoPropertyFontFamilyClass

    struct FoPropertyFontFamilyClass;

### fo_property_font_family_new ()

    FoProperty* fo_property_font_family_new     (void);

Creates a new FoPropertyFontFamily initialized to default value.

Returns : | the new FoPropertyFontFamily.

### fo_property_font_family_get_initial ()

    FoProperty* fo_property_font_family_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.